Intego Internet Security unter 10.4

Dieses Thema im Forum "Software" wurde erstellt von tiberius, 24. Juli 2005.

  1. tiberius

    tiberius Member

    Ich habe gestern von 10.3.9 auf 10.4 (und dann 10.4.2) archiviert und installiert. Ich habe je gewusst, dass es da ein paar Schwierigkeiten mit meinen alten Programmen geben kann. Aber bei den intego Programmen
    - NetBarrier 10.3.6
    -VirusBarrier 10.1.5
    -ContentBarrier 10.1.6
    -PersonalBackup 10.3.9.3
    läuft gar nichts mehr. Beim Versuch mit einer Neuinstallation zuckt sich auch nichts. Beim Öffnen der Programme kommen so ulkige Fehlermeldungen. Guckst du hier!
     

    Anhänge:

  2. kaffee-micha

    kaffee-micha Kaffeetante © robdus

    Hast du mal nachgesehen, ob es Updates zu deinen Programmen gibt?

    micha
     
  3. kaffee-micha

    kaffee-micha Kaffeetante © robdus

  4. tiberius

    tiberius Member

    Danke, scheinen aber alle nicht Tiger-kompatibel zu sein. Vielleicht muss ich einfach darauf warten, dass da ´ne Anpassung kommt.
     
  5. kaffee-micha

    kaffee-micha Kaffeetante © robdus

    Komisch, ich lese da überall: Mac OS X 10.4 (Tiger) Compatible.

    micha
     
  6. tiberius

    tiberius Member

    Ah, jetzt sehe ich´s auch. Danke! Ich glaube ich habe die aktuellen Versionen. Es kommt die Fehlermeldung, dass der intego-Dämon nicht erreicht wurde???
     
  7. kaffee-micha

    kaffee-micha Kaffeetante © robdus

    Sind es denn neuere Versionen als du bisher hattest, und funktioniert’s damit?

    Oder liegt der Fehler doch woanders?

    micha
     
  8. tiberius

    tiberius Member

    Nein, geht nicht. Der Fehler muss woanders liegen. Wie´s die Fehlermeldung sagt, am "Dämon" und der Library.
     

Diese Seite empfehlen